/*
 * @Descripttion: 
 * @Author: xutao
 * @Date: 2019-09-16 20:57:53
 * @LastEditors: xutao
 * @LastEditTime: 2019-09-16 20:57:53
 */
var Yunji;
(function (Yunji) {
    var yjapp = window.yjapp;
    // 获取app标题栏高度
    if (yjapp && typeof yjapp.getStatusBarHeight == 'function') {
        Yunji.appBarHeight = Number(yjapp.getStatusBarHeight());
    }

})(Yunji || (Yunji = {}));